@charset "utf-8";
/* CSS Document */
body {
	background-image: url(http://i.drawn.hardcartoonporn.com/body/bg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	text-align: center;
}
body,td,th {
	color: #000;
}
a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #333;
}
.style1 {
	overflow: hidden;
	visibility: hidden;
	position: absolute;
}
#links {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#links li {
	display: inline;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-size: 18px;
	font-weight: bold;
	line-height: 12px;
}
#content {
	width: 825px;
	margin-right: auto;
	margin-left: auto;
}
.mblock {
	width: 161px;
	float: left;
	background-image: url(http://i.drawn.hardcartoonporn.com/body/borders.gif);
	height: 146px;
	background-repeat: no-repeat;
	margin: 2px;
}
.mblock li {
	display: inline;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
	margin: 0px;
}
.movs {
	height: 125px;
	width: 155px;
	border: 1px solid #333;
	margin: 2px;
}
a:hover .movs {
	border: 1px solid #FFF;
}
.promo {
	background-image: url(body/promo.gif);
	background-repeat: no-repeat;
	height: 299px;
	width: 319px;
	float: left;
	margin-left: 7px;
	padding-top: 5px;
	margin-top: 3px;
}
.left {
	float: left;
	width: 495px;
}
.promo li {
	font-size: 14px;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.fblock {
	float: left;
	height: 144px;
	width: 194px;
	margin: 6px;
}
.flash {
	height: 140px;
	width: 190px;
	border: 2px solid #666;
}
a:hover .flash {
	border: 2px solid #FFF;
}
.gifs {
	height: 115px;
	width: 148px;
	margin-top: 8px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 1px solid #333;
}
a:hover .gifs {
	border: 1px solid #FFF;
}
